### Method

# ICalGLib VcardProperty get_group

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_property_get_group (
      ICalVcardProperty* prop
    )

#### Description [src]

Gets the group name of the `prop`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The group name of the `prop`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.